RubyGems Navigation menu

Reverse dependencies for middlegem Latest version of the following gems require middlegem

Total downloads 981

For this version 484

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: